<template>
    <div class="formOptionsWrap">
        <div v-for="(form, fIndex) in optionsData" :key="fIndex">
            <optionsItem :form="form"></optionsItem>
        </div>
    </div>
</template>

<script>
import Vue from 'vue';


Vue.component(
    'optionsItem',
    {
        render: (createElement) => {
            return createElement(
                'div',
                {},
                'option123'
            )
        }
    }
)
const optionsData = [
    {},
    {}
]
export default {
    data() {
        return {
            optionsData
        }
    }
}
</script>

<style></style>